<?php
$z[0]=Array("field","金樱子,金樱子介绍,洞口县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金樱子金樱子别名山鸡头、糖罐子。洞口县山地盛产。系攀缘灌木，高约5米，茎红褐色，有刺毛；花单生于侧枝顶端，白色；果近似球形，成熟果为红褐色。其根、茎、皮富含单宁，与野蔷微等蔷微科植物的根皮在医药上合称红根。子实含有苹果酸、柠檬酸、鞣酸、树胶",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金樱子_洞口县特产金樱子",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金樱子\n</p><p>　　金樱子别名头、糖罐子。山地盛产。系攀缘灌木，高约5米，茎红褐色，有刺毛；花单生于侧枝顶端，白色；果近似球形，成熟果为红褐色。其根、茎、皮富含单宁，与野蔷微等蔷微科植物的根皮在医药上合称红根。子实含有酸、柠檬酸、鞣酸、树胶、糖质等，有涩精治遗，促进消化，固肠止泻，滋补强壮之功效。",545,879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5151N520-54V1.gif",881,966);
$z[7][4]['name']="litpic";

?>